ScriptEdit.h File Reference
`#include "ScriptingEnv.h"`
`#include "Script.h"`
`#include <QMenu>`
`#include <QTextEdit>`

Go to the source code of this file.

## Classes

struct | ParenthesisInfo
| Structure used for parentheses matching. More...
class | ScriptEdit
| Editor widget with support for evaluating expressions and executing code. More...
class | TextBlockData
| Help class used for parentheses matching (code taken from Qt Quarterly Issue 31 · Q3 2009) More...